[Desktop Entry]
Encoding=UTF-8
GenericName=Chess Game
GenericName[af]=skaak speletjie
GenericName[ar]=لعبة شطرنج
GenericName[be]=Шахматы
GenericName[bg]=Шах
GenericName[bs]=Igra šaha
GenericName[cs]=Šachy
GenericName[da]=Skakspil
GenericName[de]=Schachspiel
GenericName[el]=Παιχνίδι Σκάκι
GenericName[eo]=Ŝakludo
GenericName[es]=Juego de ajedrez
GenericName[et]=Male
GenericName[eu]=Xakea
GenericName[fi]=Shakkipeli
GenericName[fr]=Jeu d'échecs
GenericName[he]=משחק שחמט
GenericName[hu]=sakk
GenericName[is]=Skákleikur
GenericName[it]=Gioco di scacchi
GenericName[ja]=チェスゲーム
GenericName[lt]=Šachmatai
GenericName[lv]=Šaha Spēle
GenericName[mt]=Logħba ċess
GenericName[nb]=Sjakkspill
GenericName[nl]=schaakspel
GenericName[nn]=Sjakkspel
GenericName[pl]=Szachy
GenericName[pt]=Jogo de Xadrez
GenericName[pt_BR]=Xadrez
GenericName[ro]=Un joc de şah
GenericName[ru]=Шахматы
GenericName[sk]=Šach
GenericName[sl]=Igra šaha
GenericName[sv]=Schackspel
GenericName[th]=เกมหมากรุก
GenericName[tr]=Satranç oyunu
GenericName[uk]=Шахи
GenericName[ven]=Mutambo wa Tshese
GenericName[vi]=Chơi Cờ
GenericName[xx]=xx
GenericName[zh_CN]=国际象棋游戏
GenericName[zh_TW]=棋類遊戲
GenericName[zu]=Gnome umdlalo wechesi
Exec=xboard
Icon=package_games_board
Name=Xboard
Name[af]=x-bord
Name[be]=XBoard
Name[eo]=X-Breto
Name[fi]=XBoard
Name[fr]=XBoard
Name[hu]=XBoard
Name[it]=XBoard
Name[ru]=Шахматы X
Name[tr]=XBoard
Name[ven]=Bodo ya X
Name[vi]=XBoard
Name[xx]=xx
Name[zh_CN]=X 国际象棋
Name[zh_TW]=Xboard 國際象棋
Name[zu]=X Ibhodi
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
